count: 1156
next: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=-name&page=3
previous: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=-name
results:
- base_id: TFFM0158
  experiment_name: None
  log_p_1st_order: '0.0'
  log_p_detailed: '0.0'
  matrix_base_id: MA0022
  matrix_id: MA0022.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0158.1/
  matrix_version: '1'
  name: dl
  tffm_id: TFFM0158.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0158.1/
  version: '1'
- base_id: TFFM1010
  experiment_name: GTRD-Drosophila-melanogaster_DatasetID_378-1_GTRD-Drosophila-melanogaster_CYC_3.narrowPeak
  log_p_1st_order: '326.566'
  log_p_detailed: '287.643'
  matrix_base_id: MA2305
  matrix_id: MA2305.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1010.1/
  matrix_version: '1'
  name: cyc
  tffm_id: TFFM1010.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1010.1/
  version: '1'
- base_id: TFFM1009
  experiment_name: GTRD-Drosophila-melanogaster_DatasetID_341-1_GTRD-Drosophila-melanogaster_CRP_1.narrowPeak
  log_p_1st_order: '510.477'
  log_p_detailed: '497.335'
  matrix_base_id: MA2303
  matrix_id: MA2303.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1009.1/
  matrix_version: '1'
  name: crp
  tffm_id: TFFM1009.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1009.1/
  version: '1'
- base_id: TFFM1003
  experiment_name: GTRD-Caenorhabditis-elegans_DatasetID_136-1_GTRD-Caenorhabditis-elegans_CND-1_1.narrowPeak
  log_p_1st_order: '303.194'
  log_p_detailed: '167.185'
  matrix_base_id: MA2163
  matrix_id: MA2163.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1003.1/
  matrix_version: '1'
  name: cnd-1
  tffm_id: TFFM1003.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1003.1/
  version: '1'
- base_id: TFFM0160
  experiment_name: None
  log_p_1st_order: '0.0'
  log_p_detailed: '0.0'
  matrix_base_id: MA0530
  matrix_id: MA0530.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0160.1/
  matrix_version: '1'
  name: cnc::maf-S
  tffm_id: TFFM0160.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0160.1/
  version: '1'
- base_id: TFFM1008
  experiment_name: GTRD-Drosophila-melanogaster_DatasetID_298-3_GTRD-Drosophila-melanogaster_CLK_3.narrowPeak
  log_p_1st_order: '200.49'
  log_p_detailed: '220.77'
  matrix_base_id: MA2301
  matrix_id: MA2301.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1008.1/
  matrix_version: '1'
  name: clk
  tffm_id: TFFM1008.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1008.1/
  version: '1'
- base_id: TFFM1002
  experiment_name: GTRD-Caenorhabditis-elegans_DatasetID_73-2_GTRD-Caenorhabditis-elegans_CEH-60_1.narrowPeak
  log_p_1st_order: '2497.91'
  log_p_detailed: '2069.59'
  matrix_base_id: MA2162
  matrix_id: MA2162.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1002.1/
  matrix_version: '1'
  name: ceh-60
  tffm_id: TFFM1002.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1002.1/
  version: '1'
- base_id: TFFM1001
  experiment_name: GTRD-Caenorhabditis-elegans_DatasetID_68-1_GTRD-Caenorhabditis-elegans_CEH-36_1.narrowPeak
  log_p_1st_order: '206.537'
  log_p_detailed: '225.855'
  matrix_base_id: MA2159
  matrix_id: MA2159.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1001.1/
  matrix_version: '1'
  name: ceh-36
  tffm_id: TFFM1001.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1001.1/
  version: '1'
- base_id: TFFM0159
  experiment_name: None
  log_p_1st_order: '0.0'
  log_p_detailed: '0.0'
  matrix_base_id: MA0216
  matrix_id: MA0216.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0159.1/
  matrix_version: '2'
  name: cad
  tffm_id: TFFM0159.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0159.1/
  version: '1'
- base_id: TFFM0310
  experiment_name: GSE60143
  log_p_1st_order: '18395.5'
  log_p_detailed: '18442.6'
  matrix_base_id: MA1341
  matrix_id: MA1341.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0310.1/
  matrix_version: '1'
  name: bZIP53
  tffm_id: TFFM0310.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0310.1/
  version: '1'
